#leagues_menu {
	width: 100%;
}

#leagues_menu .nav-header {
	width: 100%;
	padding: .2em .5em;
	text-align: left;
	white-space: normal;
}

#leagues_menu .nav-header:hover {
	background-color: rgba(var(--link-hover-color-rgb), .5);
}

#leagues_menu .nav-header:after {
	margin-left: .2em;
	border-width: .3em;
}

#leagues_menu ul {
	width: 100%;
}

#leagues_menu li {
	padding: .2em .3em;
}

#leagues_menu li.parent.level-1 {
	padding: 0;
}
